ObjectName : Orientamento
NumOfOSubject   : 2
NumOfOObserver  : 1
Service : "Orientamento.SearchCommand.OcipitalCommand.S", null, null
Service : "Orientamento.MotionControl.MotionCommand.S", null, null
Service : "Orientamento.ObjectLocation.ObjLocation.O", null, ObjectLocation()
Extra: TimerEnd()
Extra: TimerWalk()                                     
Extra: TimerDist()
